@charset "utf-8"; 

/* LHI 2025.11.05
   component - color form btn table popup
*/

:root {
    --red:#CA1F22; --red-20:#FFDADB; 
    --navy:#2A2F3C; --navy-40:#5C6069; --navy-30:#8289A1; --navy-20:#9F9F9F; 
    --blue:#10298E; --blue-40:#CDD2E5; --blue-20:#EFF1F8; 
    --gold:#A89763; --gold-20:#D9D0B4; 
    --gray:#A6A6A6; --gray-70:#CCCCCC; --gray-60:#DDDDDD;  --gray-50:#E1E1E1; --gray-45:#EEEEEE; --gray-40:#F5F5F5; --gray-30:#F9F9F9; 
    --brown:#715C1D; 
    --blck:#000000; --blck-70:#333333; --blck-50:#555555; --blck-30:#777777; 
    }

/* input */
input::placeholder {font-weight:500; color:var(--blck-30);}
label {position:relative; display:inline-block; vertical-align:middle;}
input[type="text"], input[type="password"], input[type="number"], input[type="search"], input[type="date"], input[type="month"], input[type="time"], select, textarea, input[type="radio"], input[type="checkbox"], input[type="file"] {width:100%; font-family:'Pretendard', Sans-serif; font-size:15px; font-weight:400; color:var(--blck-50); border:1px solid var(--gray-50); background-color:#fff; outline:none; box-sizing:border-box;}
input[type="text"], input[type="password"], input[type="number"], input[type="search"], input[type="date"], input[type="month"], input[type="time"] {height:50px; padding:0 15px; vertical-align:middle; border-radius:8px; background-color:#fff; box-sizing:border-box;}
input[type="text"]:hover, input[type="text"]:focus, input[type="text"]:active, 
input[type="password"]:hover, input[type="password"]:focus, input[type="password"]:active, 
input[type="number"]:hover, input[type="number"]:focus, input[type="number"]:active, 
input[type="search"]:hover, input[type="search"]:focus, input[type="search"]:active, 
input[type="date"]:hover, input[type="date"]:focus, input[type="date"]:active, 
input[type="month"]:hover, input[type="month"]:focus, input[type="month"]:active, 
input[type="time"]:hover, input[type="time"]:focus, input[type="time"]:active {border-color:var(--blue);}
input[type="text"]:disabled, input[type="password"]:disabled, input[type="number"]:disabled, input[type="search"]:disabled, input[type="date"]:disabled {color:var(--blck-30); border-color:var(--gray-60); background-color:var(--gray-30); cursor:unset;}
input[type="text"][readonly="readonly"], input[type="password"][readonly="readonly"], input[type="number"][readonly="readonly"], input[type="search"]:disabled, input[type="date"]:disabled {color:var(--blck-30); border-color:var(--gray-60); background-color:var(--gray-30); pointer-events:none; cursor:unset;}

input[type="search"] {position:relative; padding:0 65px 0 15px;}
input[type="search"] + .btn_srch {position:absolute; top:0; right:0;}
input[type="search"]:disabled {color:var(--blck-30); border-color:var(--gray-60); background-color:var(--gray-30); pointer-events:none; cursor:unset;}
input[type="search"][readonly="readonly"] {color:var(--blck-30); border-color:var(--gray-60); background-color:var(--gray-30); pointer-events:none; cursor:unset;}
input[type="search"]:disabled:after, input[type="search"][readonly="readonly"]:after {background-position-y:-250px;}

input[type="date"] {position:relative; cursor:pointer;}
input[type="date"]::-webkit-clear-button, input[type="date"]::-webkit-inner-spin-button {display:none;}
input[type="date"]::-webkit-calendar-picker-indicator {position:absolute; left:0; top:0; width:100%; height:100%; background:transparent; color:transparent; cursor:pointer; z-index:1;}
input[type="date"]:after {content:''; position:absolute; top:0; right:0; width:50px; height:50px; background:url('../image/common/inp_wrap.png') right -150px no-repeat;}
input[type="date"]:hover:after, input[type="date"]:focus:after, input[type="date"]:active:after {border-color:var(--blue); background-position-y:-200px;}
input[type="date"]:disabled {color:var(--blck-30); border-color:var(--gray-60); background-color:var(--gray-30); pointer-events:none; cursor:unset;}
input[type="date"][readonly="readonly"] {color:var(--blck-30); border-color:var(--gray-60); background-color:var(--gray-30); pointer-events:none; cursor:unset;}
input[type="date"]:disabled:after, input[type="date"][readonly="readonly"]:after {background-position-y:-250px;}

input[type="month"] {position:relative; cursor:pointer;}
input[type="month"]::-webkit-clear-button, input[type="month"]::-webkit-inner-spin-button {display:none;}
input[type="month"]::-webkit-calendar-picker-indicator {position:absolute; left:0; top:0; width:100%; height:100%; background:transparent; color:transparent; cursor:pointer; z-index:1;}
input[type="month"]:after {content:''; position:absolute; top:0; right:0; width:50px; height:50px; background:url('../image/common/inp_wrap.png') right -150px no-repeat;}
input[type="month"]:hover:after, input[type="month"]:focus:after, input[type="month"]:active:after {border-color:var(--blue); background-position-y:-200px;}
input[type="month"]:disabled {color:var(--blck-30); border-color:var(--gray-60); background-color:var(--gray-30); pointer-events:none; cursor:unset;}
input[type="month"][readonly="readonly"] {color:var(--blck-30); border-color:var(--gray-60); background-color:var(--gray-30); pointer-events:none; cursor:unset;}
input[type="month"]:disabled:after, input[type="month"][readonly="readonly"]:after {background-position-y:-250px;}

input[type="time"] {position:relative; cursor:pointer;}
input[type="time"]::-webkit-clear-button, input[type="time"]::-webkit-inner-spin-button {display:none;}
input[type="time"]::-webkit-calendar-picker-indicator {position:absolute; left:0; top:0; width:100%; height:100%; background:transparent; color:transparent; cursor:pointer; z-index:1;}
input[type="time"]:after {content:''; position:absolute; top:0; right:0; width:50px; height:50px; background:url('../image/common/inp_wrap.png') right -600px no-repeat;}
input[type="time"]:hover:after, input[type="time"]:focus:after, input[type="time"]:active:after {border-color:var(--blue); background-position-y:-650px;}
input[type="time"]:disabled {color:var(--blck-30); border-color:var(--gray-60); background-color:var(--gray-30); pointer-events:none; cursor:unset;}
input[type="time"][readonly="readonly"] {color:var(--blck-30); border-color:var(--gray-60); background-color:var(--gray-30); pointer-events:none; cursor:unset;}
input[type="time"]:disabled:after, input[type="time"][readonly="readonly"]:after {background-position-y:-700px;}

input[type="file"] {position:relative; width:100%; height:50px; padding:0 50px 0 15px; line-height:50px; border-radius:8px; cursor:pointer;}
input[type="file"]:hover, input[type="file"]:focus, input[type="file"]:active {border-color:var(--blue);}
input[type="file"]::file-selector-button {overflow:hidden; position:absolute; top:0; right:0; width:50px; height:50px; margin:0; padding:0; text-indent:-9999px; border:none; background:url('../image/common/inp_wrap.png') right -450px no-repeat;}
input[type="file"]:hover::file-selector-button, input[type="file"]:focus::file-selector-button, input[type="file"]:active::file-selector-button {background-position-y:-500px;}
input[type="file"]:disabled {color:var(--blck-30); border-color:var(--gray-60); background-color:var(--gray-30); pointer-events:none; cursor:unset;}
input[type="file"][readonly="readonly"] {color:var(--blck-30); border-color:var(--gray-60); background-color:var(--gray-30); pointer-events:none; cursor:unset;}
input[type="file"]:disabled::file-selector-button, input[type="file"][readonly="readonly"]::file-selector-button {background-position-y:-550px;}

label + label input[type="checkbox"], label + label input[type="radio"] {margin-left:8px;}
input[type="checkbox"], input[type="radio"] {width:auto; vertical-align:middle; margin:-2px 5px 0 0; line-height:1;}
input[type="checkbox"]:disabled, input[type="radio"]:disabled {pointer-events:none; cursor:unset;}

input[type="image"] {max-width:100%;}

select {position:relative; height:50px; padding:0 50px 0 15px; vertical-align:middle; border-radius:8px; background:url('../image/common/inp_wrap.png') right 0 no-repeat #fff; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer;}
select::-ms-expand {display:none;}
select:hover, select:focus, select:active {border-color:var(--blue); background-position-y:-50px;}
select:disabled {color:var(--blck-30); border-color:var(--gray-60); background-position-y:-100px; background-color:var(--gray-30); pointer-events:none; cursor:unset;}
select[readonly="readonly"] {color:var(--blck-30); border-color:var(--gray-60); background-position-y:-100px; background-color:var(--gray-30); pointer-events:none; cursor:unset;}
select option {font-weight:500;}

textarea {width:100%; min-height:100px; padding:15px; border-radius:8px;}
textarea:hover, textarea:focus, textarea:active {border-color:var(--blue);}
textarea:disabled {color:var(--blck-30); border-color:var(--gray-60); background:var(--gray-30); pointer-events:none; cursor:unset;}
textarea[readonly="readonly"] {color:var(--blck-30); border-color:var(--gray-60); background:var(--gray-30); pointer-events:none; cursor:unset;}

pre {font-size:16px; font-family:'Pretendard', Sans-serif; color:var(--blck-50); letter-spacing:0; line-height:1.4; white-space:pre-wrap; word-break:break-word;}

.inp_srch {position:relative;}

/* 자동완성 초기화 */
input[type="text"]:autofill, input[type="text"]:autofill:hover, input[type="text"]:autofill:focus, input[type="text"]:autofill:active, 
input[type="password"]:autofill, input[type="password"]:autofill:hover, input[type="password"]:autofill:focus, input[type="password"]:autofill:active, 
input[type="number"]:autofill, input[type="number"]:autofill:hover, input[type="number"]:autofill:focus, input[type="number"]:autofill:active, 
input[type="search"]:autofill, input[type="search"]:autofill:hover, input[type="search"]:autofill:focus, input[type="search"]:autofill:active {box-shadow:0 0 0 60px #fff inset; -webkit-text-fill-color:var(--blck-70);}

/* 주요버튼 */
.btn_login {position:relative; width:100px; height:80px; font-size:20px; font-weight:400; text-align:center; line-height:80px;}
.btn_login:before {content:""; display:inline-block; width:16px; height:16px; margin-right:5px; background:url(../image/common/icon_wrap.png) -180px 0 no-repeat;}
.btn_login:hover, .btn_login:focus, .btn_login:active {font-weight:600; color:var(--blue); text-decoration:none;}
.btn_login:hover:before, .btn_login:focus:before, .btn_login:active:before {background-position-y:-30px;}
.btn_logout {position:relative; width:80px; height:80px; padding:25px 29px; text-align:center; background:var(--blue);}
.btn_logout:before {content:""; display:block; width:27px; height:30px; background:url(../image/common/icon_wrap.png) -210px 0 no-repeat;}
.btn_srch {position:relative; width:50px; height:50px; border-radius:8px; background:var(--blue);}
.btn_srch:before {content:""; display:block; width:30px; height:30px; margin:0 auto; background:url(../image/common/icon_wrap.png) -150px -60px no-repeat;}

/* 기본버튼 */
.btn_wrap {display:flex; flex-wrap:wrap; justify-content:end; gap:3px;}
.btn_cr_def {padding:16px 35px; font-weight:500; color:#fff !important; text-align:center; border:1px solid var(--blue); border-radius:8px; background:var(--blue);}
.btn_cr_del {padding:16px 35px; font-weight:500; color:#fff !important; text-align:center; border:1px solid var(--red); border-radius:8px; background:var(--red);}
.btn_cr_gry {padding:16px 35px; font-weight:500; color:#fff !important; text-align:center; border:1px solid var(--blck-50); border-radius:8px; background:var(--blck-50);}
.btn_ln_def {padding:16px 35px; font-weight:500; color:var(--blue) !important; text-align:center; border:1px solid var(--blue); border-radius:8px; background:#fff;}
.btn_ln_del {padding:16px 35px; font-weight:500; color:var(--red) !important; text-align:center; border:1px solid var(--red); border-radius:8px; background:#fff;}
.btn_ln_gry {padding:16px 35px; font-weight:500; color:var(--blck-50) !important; text-align:center; border:1px solid var(--blck-50); border-radius:8px; background:#fff;}
[class^="btn_cr"], [class^="btn_ln"] {line-height:1;}
[class^="btn_cr"][readonly="readonly"], [class^="btn_ln"][readonly="readonly"], [class^="btn_cr"]:disabled, [class^="btn_ln"]:disabled {color:#fff !important; border-color:var(--gray-70); background:var(--gray-70); pointer-events:none; cursor:unset;}

/* 하단버튼 */
.bt_btn {margin-top:40px;}
.bt_btn.ta_c {justify-content:center;}
.bt_btn button, .bt_btn a {padding:18px 50px; font-size:18px; border-radius:0;}

/* 포인트컬러 */
.pnt_red {color:var(--red) !important;}
.pnt_blue {color:var(--blue) !important;}
.pnt_gold {color:var(--gold) !important;}
.pnt_gray {color:var(--gray) !important;}
.pnt_brown {color:var(--brown) !important;}

/* layer pop */
.layer_wrap {overflow:hidden; position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0, 0, 0, .2); opacity:0; visibility:hidden; z-index:-1;}
.layer_wrap.layer_open {opacity:1; visibility:visible; z-index:99;}
.layer_cont {position:absolute; top:50%; left:50%; width:100%; max-width:800px; height:auto; max-height:90%; padding:30px; border-radius:10px; background:#fff; transform:translate(-50%, -50%); box-sizing:border-box;}
.layer_cont .pop_head {position:relative;}
.layer_cont .pop_head .pop_tit {padding-bottom:20px; font-size:22px; font-weight:600; color:var(--blck); border-bottom:1px solid var(--blck-70);}
.layer_cont .pop_head .btn_close {overflow:hidden; position:absolute; top:0; right:0; width:30px; height:30px; text-indent:-9999px; background:url('../image/common/icon_wrap.png') -120px -30px no-repeat;}
.layer_cont .pop_body {overflow-y:auto; max-height:calc(100vh - 180px); padding-top:25px; box-sizing:border-box;}
.layer_cont .pop_body .bt_btn {margin-top:20px;}
.layer_cont .pop_body .bt_btn button, .layer_cont .pop_body .btn_btn a {padding:10px 20px; font-size:15px;}

/* layer pop size */
.layer_cont.layer_lg {max-width:1200px;}
.layer_cont.layer_md {max-width:800px;}
.layer_cont.layer_sm {max-width:400px;}

/* 탭 */
.tab_list {display:flex; flex-wrap:wrap; margin-bottom:20px;}
.tab_list > li {flex:1 0;}
.tab_list > li > a {display:block; position:relative; padding:14px; font-size:24px; font-weight:500; color:var(--blck-50); text-align:center; border:1px solid var(--gray-50); border-left:none; background:#fff; box-sizing:border-box;}
.tab_list > li:first-of-type > a {border-left:1px solid var(--gray-50);}
.tab_list > li.on > a {color:#fff; border-color:var(--blue); background:var(--blue);}
.tab_cont > div {display:none;}
.tab_cont > div.on {display:block;}

/* 조회 */
.srch_wrap {display:flex; justify-content:center; flex-wrap:wrap; gap:20px; margin-bottom:40px; padding:20px; border-radius:8px; background:var(--gray-40);}
.srch_wrap input:not(:only-child) {flex:1;}
.srch_wrap input[type="text"], .srch_wrap select {border:none;}

/* 테이블 */
.tb_wrap {position:relative;}
.tb_base {width:100%; table-layout:fixed; border-top:2px solid var(--blck); border-collapse:collapse; box-sizing:border-box;}
.tb_base th, .tb_base td {position:relative; padding:20px 0; font-weight:500; color:var(--blck-70); text-align:center; line-height:1.4; word-break:keep-all; border-bottom:1px solid var(--gray-50);}
.tb_base th.req {position:relative;}
.tb_base th.req:after {content:"*"; display:inline-block; margin-left:3px; font-size:15px; color:var(--red); vertical-align:middle;}
.tb_base td {font-weight:400; color:var(--blck-50);}
.tb_base td.ta_l a {overflow:hidden; max-width:100%; font-size:18px; font-weight:600; color:var(--blck-70); text-align:left; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}
.tb_base td.ta_l a:not(:only-child) {max-width:calc(100% - 30px);}
.tb_base button[class^=btn_cr], .tb_base button[class^=btn_ln], .tb_base a[class^=btn_cr], .tb_base a[class^=btn_ln] {padding:16px 20px;}
.tb_base.tb_edit th, .tb_base.tb_edit td {padding:10px 15px; text-align:left; border-right:1px solid var(--gray-50); border-bottom:1px solid var(--gray-50);}
.tb_base.tb_edit td {padding:10px;}
.tb_base.tb_edit td:last-of-type {border-right:none;}
.tb_base.tb_edit .view_file {margin-top:10px; border:none; background:var(--gray-40);}
.tb_numb {display:block; margin-bottom:20px; color:var(--blck);}
.tb_numb > b {display:inline-block; margin-left:5px; color:var(--blue);}
.tb_numb + .btn_wrap {position:absolute; top:0; right:0;}
.tb_numb + .btn_wrap > button, .tb_numb + .btn_wrap > a {padding:8px 10px; font-size:14px; border-radius:8px;}
.tb_date, .tb_view {position:relative; font-weight:400;}
.tb_date:before, .tb_view:before {content:""; display:inline-block; width:12px; height:12px; margin:-2px 5px 0 0; vertical-align:middle; background:url(../image/common/icon_wrap.png) -60px 0 no-repeat;}
.tb_view:before {width:14px; height:11px; background-position-x:-90px;}
.tb_notice {display:block; width:55px; height:30px; margin:0 auto; font-weight:600; color:var(--blue); text-align:center; line-height:30px; border-radius:20px; border:1px solid var(--blue);}
.tb_new {display:inline-block; width:22px; height:22px; margin-left:5px; font-size:14px; color:#fff; text-align:center; line-height:22px; background:var(--blck-70);}
.tb_info {position:relative; margin-top:10px; padding-left:24px; color:var(--red);}
.tb_info:before {content:"!"; position:absolute; top:1px; left:0; width:18px; height:18px; font-size:14px; font-weight:600; color:#fff; text-align:center; line-height:18px; border-radius:50%; background:var(--red);}
.tb_info:first-child {margin-top:0;}

/* [YJS] 콘텐츠 테이블 */
.tb_content {border-top:2px solid #95A3B2;}
.tb_content thead th {font-size:17px; font-weight:600; color:var(--blue); background-color:#F6F8FD;}
.tb_content th, .tb_content td {padding:20px; border-left:1px solid var(--gray-50);}
.tb_content tbody {font-size:16px; color:var(--blck-70);}
.tb_content tbody th {font-weight:600; background-color:var(--gray-30);}
.tb_content tbody td img {width:100%;}
.tb_content th:first-child {border-left:0px;}
.tb_content .tb_base th, .tb_content .tb_base td {padding:10px;}
.number_badge {display:block; width:22px; height:22px; margin:0 auto 8px auto; color:#fff; font-size:15px; font-weight:500; text-align:center; line-height:23px; border-radius:50%; background:var(--blue);}

/* 페이징 */
.page_wrap {position:relative; display:flex; justify-content:center; align-items:center; flex-wrap:wrap; gap:10px; margin-top:40px; text-align:center;}
.page_wrap > a {position:relative; display:inline-block; width:30px; height:30px; line-height:30px; border-radius:50%;}
.page_wrap > a:not(.on):hover, .page_wrap > a:not(.on):focus, .page_wrap > a:not(.on):active {text-decoration:none; background-color:var(--gray-40);}
.page_wrap > a[class^='page_'] {overflow:hidden; margin-right:0; font-size:0; text-indent:-9999px; vertical-align:bottom; border:1px solid transparent; background:url('../image/common/icon_wrap.png') 0 -30px no-repeat;}
.page_wrap > a[class^='page_']:hover, .paging_wrap > a[class^='page_']:focus, .paging_wrap > a[class^='page_']:active {background-position-y:-60px;}
.page_wrap > a[class^='page_'].disabled {opacity:0.3; pointer-events:none;}
.page_wrap > a.page_before {background-position-x:-30px;}
.page_wrap > a.page_after {background-position-x:-60px;}
.page_wrap > a.page_last {background-position-x:-90px;}
.page_wrap > a.on {font-weight:700; color:#fff; text-decoration:none; border-radius:50%; background:var(--blue);}

/* [YJS] 추가 */
.cont_sec + .cont_sec {margin-top:80px;}

/* 타이틀, 리스트 */
.bullet_01 {position:relative; margin-bottom:30px; padding-left:14px; font-size:28px; font-weight:700; color:var(--blck-70);}
.bullet_01::before {content:""; position:absolute; top:6px; left:0; width:4px; height:20px; background:url(../image/common/icon_wrap.png) 0 -120px no-repeat;}
.bullet_02 {display:flex; flex-direction:column; gap:15px;}
.bullet_02 > li {position:relative; padding-left:16px; font-size:18px; color:var(--blck-70); text-align:left;}
.bullet_02 > li::before {content:""; position:absolute; top:10px; left:0; width:6px; height:6px; background:url(../image/common/icon_wrap.png) -30px -120px no-repeat;}
.bullet_03, .bullet_04 {display:flex; flex-direction:column; gap:15px;}
.bullet_03 > li, .bullet_04 > li {position:relative; padding-left:18px; font-size:18px; color:var(--blck-70);}
.bullet_03 > li::before, .bullet_04 > li::before {content:""; position:absolute; top:7px; left:0; width:8px; height:8px; background:url(../image/common/icon_wrap.png) -60px -120px no-repeat;}
.bullet_04 > li::before {background-position-x:-90px;}
li > .bullet_05 {margin-top:15px;}
.bullet_05 {display:flex; flex-direction:column; gap:10px;}
.bullet_05 > li {position:relative; padding-left:10px; font-size:16px; color:var(--blck-50); text-align:left;}
.bullet_05 > li::before {content:""; position:absolute; top:9px; left:0; width:5px; height:1px; background-color:var(--blck-50);}
.bullet_06 {position:relative; padding-left:21px; font-size:18px; color:var(--blck-70);}
.bullet_06::before {content:""; position:absolute; top:5px; left:0; width:11px; height:8px; background:url(../image/common/icon_wrap.png) -180px -120px no-repeat;}
.info_desc {position:relative; padding-left:21px; font-size:15px; color:var(--blck-50); line-height:1.2;}
.info_desc::before {content:""; position:absolute; top:0; left:0; width:16px; height:16px; background:url(../image/common/icon_wrap.png) -150px -120px no-repeat;}

@media screen and (max-width:1200px) {
	.bullet_03 > li, .bullet_04 > li {font-size:16px;}
	.bullet_03 > li:before, .bullet_04 > li:before {top:5px;}
}

@media screen and (max-width:800px) {
    .tab_list > li {flex:1 0 48%; margin-top:-1px;}
    .tab_list > li > a {font-size:20px;}
    .tab_list > li:nth-of-type(odd) > a {border-left:1px solid var(--gray-50);}
    .srch_wrap {gap:10px;}
    .srch_wrap select, .srch_wrap input[type="text"], .srch_wrap button {flex:1 0 100%;}
    .tb_base:not(.tb_content):not(.tb_content .tb_base) colgroup {display:none;}
    .tb_base:not(.tb_content):not(.tb_content .tb_base) tr {display:block; padding:15px 0; border-bottom:1px solid var(--gray-50);}
    .tb_base:not(.tb_content):not(.tb_content .tb_base) td {display:inline-block; padding:0; border:none;}
    .tb_base:not(.tb_content):not(.tb_content .tb_base) td .tb_date, .tb_base:not(.tb_content):not(.tb_content .tb_base) td .tb_view {margin:0 5px;}
    .tb_base:not(.tb_content):not(.tb_content .tb_base) td.ta_l {display:block; width:100%; margin:12px 0;}
    .tb_base.tb_edit tr {display:flex; flex-wrap:wrap; padding:0; border:none;}
    .tb_base.tb_edit th, .tb_base.tb_edit td {width:80%; padding:10px; border-right:1px solid var(--gray-50); border-left:1px solid var(--gray-50);}
    .tb_base.tb_edit th {display:flex; align-items:center; width:20%; border-right:none;}
    .tb_base.tb_edit td:last-of-type {border-right:1px solid var(--gray-50);}
    .tb_scroll {overflow-x:auto;}
	.tb_scroll .tb_content, .tb_scroll .tb_base {min-width:800px;}
}
@media screen and (max-width:500px) {
    .bt_btn button, .bt_btn a {padding:18px 25px;}
    .tb_base.tb_edit th, .tb_base.tb_edit td {width:100%; border-right:1px solid var(--gray-50);}
}
